.boxServicios{display:block; position:relative; overflow:hidden; background:#FFF url(i/bg/bg_boxServicios.jpg) right bottom no-repeat; margin-bottom:20px; height:auto!important; height:100%; min-height:150px; padding-bottom:10px}
.boxServicios h3{font-family:Arial,Helvetica,sans-serif; color:#484A55; font-weight:bold}
.boxServicios span{color:#900; text-transform:uppercase}
div.boxServicios dl, div.boxServicios dt, div.boxServicios dd{margin:0; padding:3px; font-size:0.95em}
div.boxServicios .boxBody table, div.boxServicios .boxBody tr, div.boxServicios .boxBody td, div.boxServicios .boxBody th{padding:2px 15px}
.boxServicios .boxFoot{display:block; position:relative; overflow:hidden; font-size:0.9em; font-style:italic; text-align:right; padding-right:20px}

.boxTiempo{display:block; position:relative; overflow:hidden;  background:#FFF url(i/bg/bg_boxServicios.jpg) right bottom no-repeat; margin:0; height:auto!important; height:260px; min-height:260px}
.iconografia ul{display:block; position:relative; overflow:hidden; border-top:1px solid #F2F2F2; border-bottom:1px solid #F2F2F2; margin:0; padding:0}
.iconografia li{display:block; position:relative; overflow:hidden; float:left; padding:0; margin:4px 0; width:75px}
.despejado{background:url(i/servicios/tiempo/despejado.gif)left top no-repeat; text-indent:16px}
.nubladoParcial{background:url(i/servicios/tiempo/nublado-parcial.gif)left top no-repeat; text-indent:16px}
.nublado{background:url(i/servicios/tiempo/nublado.gif)left top no-repeat; text-indent:16px}
.chubascos{background:url(i/servicios/tiempo/chubascos.gif)left top no-repeat; text-indent:16px}
.lluvia{background:url(i/servicios/tiempo/lluvia.gif)left top no-repeat; text-indent:16px}
.nieve{background:url(i/servicios/tiempo/nieve.gif)left top no-repeat; text-indent:16px}
.inestabilidad{background:url(i/servicios/tiempo/inestabilidad.gif)left top no-repeat; text-indent:16px}
.niebla{background:url(i/servicios/tiempo/niebla.gif)left top no-repeat; text-indent:16px}

h6.horoscopo{background:#F9F9F9 url(i/tit/tit_ser_horoscopo.gif) left bottom no-repeat; width:94px; height:20px; margin:8px 20px 0 10px; padding-right:5px; text-indent:-99999px; border:0}
li.tiempo{display:block; float:left; background:#F9F9F9 url(i/tit/tit_tiempo.gif) left bottom no-repeat; width:63px; height:19px; margin:0 5px; text-indent:-99999px; border:0}

.aries{display:block; float:left; overflow:hidden; background:url(i/servicios/horoscopo/aries.gif) left center no-repeat; width:20px; height:30px; margin-right:3px; padding:0}
.tauro{display:block; float:left; overflow:hidden; background:url(i/servicios/horoscopo/tauro.gif) left center no-repeat; width:20px; height:23px; margin-right:3px; padding:0}
.geminis{display:block; float:left; overflow:hidden; background:url(i/servicios/horoscopo/geminis.gif) left center no-repeat; width:20px; height:28px; margin-right:3px; padding:0}
.cancer{display:block; float:left; overflow:hidden; background:url(i/servicios/horoscopo/cancer.gif) left center no-repeat; width:20px; height:35px; margin-right:3px; padding:0}
.leo{display:block; float:left; overflow:hidden; background:url(i/servicios/horoscopo/leo.gif) left center no-repeat; width:20px; height:28px; margin-right:3px; padding:0}
.virgo{display:block; float:left; overflow:hidden; background:url(i/servicios/horoscopo/virgo.gif) left center no-repeat; width:20px; height:26px; margin-right:3px; padding:0}
.libra{display:block; float:left; overflow:hidden; background:url(i/servicios/horoscopo/libra.gif) left center no-repeat; width:20px; height:23px; margin-right:3px; padding:0}
.escorpion{display:block; float:left; overflow:hidden; background:url(i/servicios/horoscopo/escorpion.gif) left center no-repeat; width:20px; height:17px; margin-right:3px; padding:0}
.sagitario{display:block; float:left; overflow:hidden; background:url(i/servicios/horoscopo/sagitario.gif) left center no-repeat; width:20px; height:27px; margin-right:3px; padding:0}
.capricornio{display:block; float:left; overflow:hidden; background:url(i/servicios/horoscopo/capricornio.gif) left center no-repeat; width:20px; height:38px; margin-right:3px; padding:0}
.acuario{display:block; float:left; overflow:hidden; background:url(i/servicios/horoscopo/acuario.gif) left center no-repeat; width:20px; height:22px; margin:0; margin-right:3px; padding:0}
.piscis{display:block; float:left; overflow:hidden; background:url(i/servicios/horoscopo/piscis.gif) left top no-repeat; width:20px; height:15px; margin:4px 0; margin-right:3px; padding:0}

.bueno{display:block; float:left; overflow:hidden; background:url(i/servicios/tiempo/bueno.gif) left center no-repeat; width:10px; height:10px; margin:0; padding:0; text-indent:-99999em}
.regular{display:block; float:left; overflow:hidden; background:url(i/servicios/tiempo/regular.gif) left center no-repeat; width:10px; height:10px; margin:0; padding:0; text-indent:-99999em}
.malo{display:block; float:left; overflow:hidden; background:url(i/servicios/tiempo/malo.gif) left center no-repeat; width:10px; height:10px; margin:0; padding:0; text-indent:-99999em}
.critico{display:block; float:left; overflow:hidden; background:url(i/servicios/tiempo/critico.gif) left center no-repeat; width:10px; height:10px; margin:0; padding:0; text-indent:-99999em}
.peligroso{display:block; float:left; overflow:hidden; background:url(i/servicios/tiempo/peligroso.gif) left center no-repeat; width:10px; height:10px; margin:0; padding:0; text-indent:-99999em}
.exede{display:block; float:left; overflow:hidden; background:#603 url(i/servicios/tiempo/exede.gif) left center no-repeat; width:10px; height:10px; margin:0; padding:0; text-indent:-99999em}

.bajo{display:block; float:left; overflow:hidden; background:#0F03AD; width:10px; height:10px; margin:0; padding:0; text-indent:-99999em}
.moderado{display:block; float:left; overflow:hidden; background:#62316A; width:10px; height:10px; margin:0; padding:0; text-indent:-99999em}
.alto{display:block; float:left; overflow:hidden; background:#C0060C; width:10px; height:10px; margin:0; padding:0; text-indent:-99999em}
.muyalto{display:block; float:left; overflow:hidden; background:#F54C00; width:10px; height:10px; margin:0; padding:0; text-indent:-99999em}
.extremo{display:block; float:left; overflow:hidden; background:#FFF700; width:10px; height:10px; margin:0; padding:0; text-indent:-99999em}

/*----ESTILOS COCHA----*/
div.bCocha{ margin-bottom:10px}
div.bCocha h5{ display:block; overflow:hidden; position:relative; float:left; width:100%; height:25px; margin-bottom:15px; font:900 14px/26px Arial, Helvetica, sans-serif; text-transform:uppercase; color:#4D5A6A; border:solid 3px #C1C9D2; border-width:0 0 3px 0}

div.bCocha h3 a{font:normal 18px/normal Georgia, "Times New Roman", Times, serif}

/*Columna central*/
div.slideCocha{ height:266px; margin-bottom:15px; background:#99CCFF}
div.slideCocha img a{margin:0; padding:0}
.bgNavSlide{background:#99CCFF; height:30px}
div.bgNavSlide ul.SlideNavega{ margin:5px 0 0 12px}
div.bgNavSlide ul.SlideNavega li{font-size:11px;list-style:none; display:inline}
div.bgNavSlide ul.SlideNavega a{ background:#71BFDD;color:#FFF;font-weight:bold;display:block;float:left; padding:3px 6px;margin-right:5px}		
div.bgNavSlide ul.SlideNavega a.active{ background: #4580C0}		

.planificador{background:url(i/cocha/bg-planificador.gif) no-repeat left top; height:266px}
div.planificador h5{ display:block; overflow:hidden; position:relative; float:left; width:100%; height:25px; margin-bottom:8px; font:900 14px/22px Arial, Helvetica, sans-serif; text-transform:uppercase; color:#FFF; text-indent:10px}

div.planificador p{display:block; position:relative; overflow:hidden; width:270px; height:30px; left:12px;font-size:11px}
.ifrPlanificador{ display:block; overflow:hidden; position:relative; float:left;width:360px; height:178px; background:none; left:16px; top:0px;}

/*Programas La Tercera*/
div.ProgramasLT{padding-top:44px;margin-top:10px;background:url(i/cocha/BgProgLT2.gif) no-repeat left top}
div.ProgramasLT ul.navProgLT{padding: 4px 0;margin: 0 0 20px 0;border-bottom: 1px solid #C1C9D2;font:900 11px Arial, Helvetica, sans-serif; text-transform:uppercase}
div.ProgramasLT ul.navProgLT li{list-style: none;margin: 0;display: inline;}
div.ProgramasLT ul.navProgLT li a{padding: 4px 0.8em;margin-left: 3px;background: #C1C9D2;border-top: 3px solid #C1C9D2;border-right: 1px solid #C1C9D2;border-bottom:none;border-left: 1px solid #C1C9D2; color:#617081}
div.ProgramasLT ul.navProgLT li a:hover{color: #000;background: #C1C9D2;border-color: #C1C9D2;}
div.ProgramasLT ul.navProgLT li a.active{background: white;border-bottom: 1px solid white; color:#C00}

div.OfertasPLT {padding-top:0px;}
ul.OfertasPLT{ margin-bottom:0px;}
ul.OfertasPLT li { margin-bottom:3px; list-style-type:none}
ul.OfertasPLT li a{font:900 14px/normal Arial, Helvetica, sans-serif; color: #069}
ul.OfertasPLT li a:hover{font:900 14px/normal Arial, Helvetica, sans-serif; color: #09C}
.ValorOfertaPLT{ font-weight:900; font-size:18px; color:#C00}

/*Sidebar*/
.iFrameBuscador{ height:205px; margin-bottom:20px; background:#9CC}

/*Información útil*/
div.iUtil ul li{ line-height:18px}
.tiUtil{ font:900 14px/normal Georgia, "Times New Roman", Times, serif; color:#09C; margin-bottom:15px}

/*Caja Zapping*/
div.zappViajes ul li{ line-height:18px}
.zappViajes{ font:200 12px/normal Georgia, "Times New Roman", Times, serif; color:#09C; margin-bottom:5px}
.zappViajes p{ font:200 10px/normal Arial, Helvetica, sans-serif; color:#09C; margin-bottom:5px}

/*Columna*/
.colCLT{ background:#ECF1F2 url(i/cocha/BgProgCLT.gif) no-repeat left top; padding-top:53px; height:auto}
div.colCLT ul li{ margin-bottom:5px}
div.colCLT ul{ display:block; position:relative; overflow:hidden; height:auto; width:160px; margin:0 auto 15px auto; padding-bottom:4px; border:solid 1px #9CF; border-width:0 0 1px 0}
div.colCLT ul li a{font:900 14px/normal Georgia, "Times New Roman", Times, serif; color:#09C}
div.colCLT ul li a:hover{color: #06C}
.ValorOfertaCLT{ font-weight:900; color:#C00}
.DescOfertaCLT{ font-size:11px}

/*Listado de programas*/

div.lProgramas h5 a{display:block; position:relative; overflow:hidden; float:left; width:100%;font:normal 11px/normal Arial, Helvetica, sans-serif; background: url(i/cocha/bullBackArrow.gif) no-repeat left center; text-transform:none; text-indent:15px; margin-bottom:15px}

div.lProgramas h1{display:block; position:relative; overflow:hidden; float:left; width:100%; border:2px solid #C1C9D2; border-width:0 0 2px 0; margin-bottom:20px; font:normal 24px/32px Arial, Helvetica, sans-serif; color:#4D5A6A}

.detallePrograma{ border:1px solid #C1C9D2; border-width:0 0 1px 0;padding-bottom:5px; margin-bottom:20px;}
.detallePrograma h3 a{font:900 14px/normal Arial, Helvetica, sans-serif; color:#06C}
.detallePrograma h3 a:hover{color: #C00}
.progLugar{ display:block; position:relative; overflow:hidden; float:left; padding-right:134px; font:900 11px/normal Arial, Helvetica, sans-serif; text-transform:uppercase}
.v1{background:url(i/cocha/bgV1.gif) no-repeat right center;}
.v2{background:url(i/cocha/bgV2.gif) no-repeat right center;}
.v3{background:url(i/cocha/bgV3.gif) no-repeat right center;}
.v4{background:url(i/cocha/bgV4.gif) no-repeat right center;}
.v5{background:url(i/cocha/bgV5.gif) no-repeat right center;}

ul.Seleccionar{ display:block; overflow:hidden; position:relative; float:left; width:120px; height:70px}
ul.Seleccionar li{ list-style-type:none; display:block;float:left; width:120px; border:1px solid #e1e1e1; border-width:0 0 0 1px; margin-right:5px; padding-right:5px }
ul.Seleccionar a{display:block; position:relative; overflow:hidden; float:left; height:22px; width:120px; background:url(i/cocha/bgButSeleccionar.gif) no-repeat center top; text-indent:-9999px}
ul.Seleccionar a:hover{background:url(i/cocha/bgButSeleccionar.gif) no-repeat center -21px; text-indent:-9999px}
.tye{display:block; position:relative; width:70px;background:url(i/cocha/bgTye.gif) no-repeat left top; text-indent:-9999px}
.Estadia{display:block; position:relative; width:70px;background:url(i/cocha/bgEstadia.gif) no-repeat left top; text-indent:-9999px}
.Traslado{display:block; position:relative; width:70px;background:url(i/cocha/bgTraslado.gif) no-repeat left top; text-indent:-9999px}
.VPrograma{font:900 18px/normal Arial, Helvetica, sans-serif; color:#C00; letter-spacing:-0.02em; margin-right:5px}

.labelSidebar{display:block; position:relative; float:left;font:900 14px/normal Georgia, "Times New Roman", Times, serif; color:#09C; padding:3px 0}

/*----FIN ESTILOS COCHA----*/


/*----ESTILOS SALUD----*/

div.bSalud{ margin-bottom:10px}
div.bSalud h3 a{font:normal 18px/normal Georgia, "Times New Roman", Times, serif}

/*Columna central*/
.slSalud{height:209px; border:1px solid #C1C9D2; border-width:0 0 1px 0; margin-bottom:20px}
.slSalud ul li{list-style-type:none}
.sNoti{display:block; position:relative; overflow:hidden; height:190px}
ul.NotSlideSalud a{ font:normal 24px/28px Georgia, "Times New Roman", Times, serif}
ul.NotSlideSalud li{ font:normal 13px/20px Arial, Helvetica, sans-serif; color:#666; margin-bottom:8px}

div.bgNavSlideS{height:20px; display:block; position:relative}
div.bgNavSlideS ul.SlideNavegaS{margin:0 0 0 4px; position:absolute; bottom:0}
div.bgNavSlideS ul.SlideNavegaS li{font-size:11px;list-style:none; display:inline}
div.bgNavSlideS ul.SlideNavegaS a{ background:#C1C9D2;color:#FFF;font-weight:bold;display:block;float:left; padding:3px 6px;margin-left:5px}
div.bgNavSlideS ul.SlideNavegaS a:hover{color: #526178}
div.bgNavSlideS ul.SlideNavegaS a.active{ background: #09C}

/*Cajas Salud*/
.brdGris{border-top: 1px solid #C1C9D2;border-right: 1px solid #C1C9D2;border-left: 1px solid #C1C9D2; }
.cajaEspecialidades{ height:147px; border-bottom: 3px solid #2FACD5; background:url(i/salud/bgCajaEspecialidades.jpg) no-repeat right bottom; margin:15px 0 20px 0}
.cajaEspecialidades p{ display:block; position:relative; overflow:hidden; float:left; width:170px;top:12px;left:20px;}
.cajaEspecialidades ul{ display:block; position:relative; overflow:hidden; float:left; width:100px; top:12px; left:40px; margin-right:10px;}
.cajaEspecialidades ul li{ text-indent:10px; background:url(i/salud/bullCajasSalud.gif) no-repeat left center;}
.cajaEspecialidades ul a{ font:900 12px/36px Arial, Helvetica, sans-serif; color:#4D5A6A}
.cajaEspecialidades ul a:hover{ color:#2FACD5}
.tcEspecialidades{ font:300 italic 20px/30px Georgia, "Times New Roman", Times, serif; color:#0099CC;}

.cajaEnfermedades{height:300px; border-bottom: 3px solid #CC6600; background:url(i/salud/bgCajaEnfermedades.jpg) no-repeat right bottom; margin-bottom:20px}
.cajaEnfermedades p{display:block; overflow:hidden; position:relative; left:40px; top:12px;font:300 italic 11px/normal Arial, Helvetica, sans-serif; color:#4D5A6A;}
.cajaEnfermedades ul{ display:block; position:relative; overflow:hidden; float:left; top:20px; left:20px; width:auto; margin-right:20px;}
.cajaEnfermedades ul li{ text-indent:10px; background:url(i/salud/bullCajasSalud2.gif) no-repeat left center;}
.cajaEnfermedades ul a{ font:900 12px/25px Arial, Helvetica, sans-serif; color:#4D5A6A}
.cajaEnfermedades ul a:hover{ color:#CC6600}
.tcEnfermedades{ display:block; overflow:hidden; position:relative; float:left; left:20px; top:12px;font:300 italic 20px/30px Georgia, "Times New Roman", Times, serif; color:#CC6600}

/*Sidebar*/
.brdGrisS{display:block; position:relative; float:left; overflow:hidden;border-top: 1px solid #C1C9D2;border-right: 1px solid #C1C9D2; border-bottom: 3px solid #C1C9D2;border-left: 1px solid #C1C9D2; margin:16px 0; padding:0}
.brdGrisS h5{display:block; position:relative; overflow:hidden; float:left; width:296px; height:26px; border:1px solid #fff; background:#EBEEF1; font:900 14px/24px Arial, Helvetica, sans-serif; color:#333; margin:0; text-indent:10px}

.bdfarmacias{background:url(i/salud/bgCajaBDF.gif) no-repeat left 26px; height:120px}
.sideFormS{ width:250px; height:28px;margin:10px 0 4px 15px; float:left; position:relative; overflow:hidden }
.sideFormS label{float:left; width:72px; font:normal 14px/22px Arial, Helvetica, sans-serif; text-align:right}
.sideFormS select{ width:160px; height:24px; margin-left:8px; float: none; clear:none}

.bdReserva{background:url(i/salud/bgCajaReserva.jpg) no-repeat left top; height:111px; width:298px}
.bdReserva select{width:160px; height:24px;float: none; margin:72px 0 0 100px; clear:none}

/*--CONTENIDO SALUD--*/

/*Especialidades*/
.ConteEpecialidades{ }
div.ConteEpecialidades h5 a{display:block; position:relative; overflow:hidden; float:left; width:100%;font:normal 11px/normal Arial, Helvetica, sans-serif; background: url(i/salud/bullBackArrow.gif) no-repeat left center; text-transform:none; text-indent:15px; margin-bottom:15px}

div.ConteEpecialidades h4{ font-weight:normal; font-size:24px; margin-bottom:15px}
.titSecEspecialidades { font-style:italic; color:#09C; font-size:19px}

div.ConteEpecialidades h1{ font:normal 20px/normal Arial, Helvetica, sans-serif; color:#0099CC; margin-bottom:15px}
div.ConteEpecialidades h2{ font:900 16px/normal Arial, Helvetica, sans-serif; color: #666; margin-top:20px}

/*ACORDION - especialidades*/
div#espaccordion{ float:left; height:1%; overflow:hidden; margin-bottom:15px; width:140px}
div.accordionEsp {position: relative;}
div.ConteEpecialidades div.accordion-toggle{position: relative;z-index: 10;background: #EBEEF1 url(i/salud/bullMenuAcOff.gif) no-repeat 126px center;color: #4D5A6A;cursor: pointer;padding: 5px 14px 6px 10px;	border-top: 1px solid #C1C9D2; word-spacing:3px}

div.ConteEpecialidades div.accordion-toggle-active{position: relative;z-index: 10;background: #FFF url(i/salud/bullMenuAcOn.gif) no-repeat 126px center;color: #000; font-weight:900;cursor: pointer;margin-bottom: 0;padding: 5px 14px 6px 10px;	border-top: 1px solid #C1C9D2; border-bottom: 1px solid #e1e1e1}
div.ConteEpecialidades div.accordion-content{overflow: hidden;	/* required for effect */ background: #fff; width:140px; height:1%}
div.ConteEpecialidades div.accordion-content p{margin: 9px 15px 9px 18px;}
div.ConteEpecialidades div.accordion-content ul{float:left; width:100%; padding:5px}
div.ConteEpecialidades div.accordion-content ul li{ padding:3px 3px 3px 6px; font-size:11px; border-bottom:1px solid #e6e6e6}
div.ConteEpecialidades div.accordion-content ul a{ color:#666}
div.ConteEpecialidades div.accordion-content ul a:hover, div.ConteEpecialidades div.accordion-content ul a.activo{ color: #09C}

/*Enfermedades*/
.ConteEnfermedades{ }
div.ConteEnfermedades h5 a{display:block; position:relative; overflow:hidden; float:left; width:100%;font:normal 11px/normal Arial, Helvetica, sans-serif; background: url(i/salud/bullBackArrow.gif) no-repeat left center; text-transform:none; text-indent:15px; margin-bottom:15px}

div.ConteEnfermedades h4{ font-weight:normal; font-size:24px; margin-bottom:15px}
.titSecEnfermedades { font-style:italic; color: #C60; font-size:19px}

div.ConteEnfermedades h1{ font:normal 20px/normal Arial, Helvetica, sans-serif; color:#C60; margin-bottom:15px}
div.ConteEnfermedades h2{ font:900 16px/normal Arial, Helvetica, sans-serif; color: #666; margin-top:20px}

/*ACORDION - enfermedades*/
div#espaccordion{ float:left; height:1%; overflow:hidden; margin-bottom:15px; width:140px}
div.accordionEnf {position: relative;}
div.ConteEnfermedades div.accordion-toggle{position: relative;z-index: 10;background: #EBEEF1 url(i/salud/bullMenuAcOff.gif) no-repeat 126px center;color: #4D5A6A;cursor: pointer;padding: 5px 14px 6px 10px;	border-top: 1px solid #C1C9D2; word-spacing:3px}

div.ConteEnfermedades div.accordion-toggle-active{position: relative;z-index: 10;background: #FFF url(i/salud/bullMenuAcOn2.gif) no-repeat 126px center;color: #000; font-weight:900;cursor: pointer;margin-bottom: 0;padding: 5px 14px 6px 10px;	border-top: 1px solid #C1C9D2; border-bottom: 1px solid #e1e1e1}
div.ConteEnfermedades div.accordion-content{overflow: hidden;	/* required for effect */ background: #fff; width:140px; height:1%}
div.ConteEnfermedades div.accordion-content p{margin: 9px 15px 9px 18px;}
div.ConteEnfermedades div.accordion-content ul{float:left; width:100%; padding:5px}
div.ConteEnfermedades div.accordion-content ul li{ padding:3px 3px 3px 6px; font-size:11px; border-bottom:1px solid #e6e6e6}
div.ConteEnfermedades div.accordion-content ul a{ color:#666}
div.ConteEnfermedades div.accordion-content ul a:hover, div.ConteEnfermedades div.accordion-content ul a.activo{ color: #C60}

/*----FIN ESTILOS SALUD----*/
